  <resources>
    <string name="00fZGqbJ">Ein hartes Stück Arbeit {ENEMY_SETTLEMENT} einzunehmen. Aber das war es wert.</string>
    <string name="2AsFNABs">Jedes Mal wenn wir eine Gruppe dieser Banditen erwischen, denke ich, das hätte ich sein können, wenn das Schicksal nur ein wenig anders gelaufen wäre.</string>
    <string name="2R19RV70">Ich hörte, Ihr nahmt {SETTLEMENT_NAME} ein.</string>
    <string name="2zjTq6N8">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt. Ich werde nicht so tun als ob ich sehr getrauert hätte, als ich davon hörte.</string>
    <string name="3CKuk4Nj">Ich hörte Ihr habt die Treue zu {FIRST_NAME} zurückgezogen. Lasst uns beten, dass es nicht zu einen Kampf kommt.</string>
    <string name="3vO2C8hO">Mein Freund, ich werde nie vergessen, wie wir unser letztes Schlachtfeld mit dem Blut von {DEFEATED_PARTY_LEADER}s Männern getränkt wurde. Ich hoffe Euer Hunger ist nicht gestillt.</string>
    <string name="6KMf8lNE">Ich erinnere mich an unseren Sieg über {DEFEATED_PARTY_LEADER}. Ich werde eure Tapferkeit in dieser Schlacht nicht vergessen.</string>
    <string name="7vcCSGEN">Ich habe gehört, dass ihr {DEFEATED_PARTY_LEADER} besiegt habt, obwohl sie in der Überzahl waren. Sehr beeindruckend.</string>
    <string name="8qkWFWTa">Als wir uns das letzte Mal trafen, {PLAYER.LINK}, hattet Ihr die Oberhand. Wenn wir uns jemals wieder in der Schlacht treffen, wird es vielleicht anders laufen.</string>
    <string name="952DmRsV">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen habt. Nun, ich kann nicht behaupten, dass ich euch vertraut hätte, aber vielleicht habt ihr eine Chance verdient.</string>
    <string name="9DDmAvXD">Anscheinend glaubt meine Familie, dass wir gut zusammenpassen würden.</string>
    <string name="9HvWdW77">Wie ich hörte, habt ihr versucht, die Lorbeeren für unseren Sieg über {DEFEATED_PARTY_LEADER} zu ernten. Auch ich war auf dem Schlachtfeld, wie ihr euch vielleicht erinnert.</string>
    <string name="9VBbSF33">Ich erinnere mich an unsere letzte Schlacht. Ihr solltet es besser wissen, als mir noch einmal über den Weg zu laufen.</string>
    <string name="A7iiTdng">Ich hörte, dass {ENEMY_TERM} euch geschlagen hat, aber ihr habt denen einen guten Kampf gezeigt.</string>
    <string name="A7nmHKBr">Wie ich hörte, habt Ihr {SETTLEMENT_NAME} eingenommen. Ich hoffe, dass kostete nicht zu viele Leben...</string>
    <string name="al0vHv5D">Ich habe {SIDE2TROOP} beleidigt.</string>
    <string name="ALIAwlgz">Ich hörte, habt ihr gegen {DEFEATED_PARTY_LEADER} gekämpft und trugt den Sieg davon. Ich wünsche euch Freude an eurem Sieg, mein Freund!</string>
    <string name="alO2F63A">Ich hörte, ihr habt tapfer gegen {VICTORIOUS_PARTY_LEADER} gekämpft und liest {ENEMY_TERM} für deren Sieg schwer bezahlen. Ich begrüße euren Mut und das Opfer eurer Männer.</string>
    <string name="AtbVSdJi">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen haben. Zweifellos werdet ihr ihn bald verraten, und ich werde das Vergnügen haben, euch als Verräter sterben zu sehen.</string>
    <string name="B8Kb89jk">Beim Kampf gegen {ENEMY_TERM}. Ihr habt versagt, und wir beide haben den Preis dafür bezahlt.</string>
    <string name="bb8AxGwc">Ich habe gehört, dass ihr gekämpft und {DEFEATED_PARTY_LEADER} besiegt habt. Ein gut getroffener Schlag!</string>
    <string name="BCNRS2ml">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt. Nun, ich wusste immer, dass ihr ein gefährlicher Gegner sein werdet.</string>
    <string name="bI2XZrAk">Ich habe gehört, dass ihr mit {VICTORIOUS_PARTY_LEADER} aufeinandergeprallt seid und er euch die Abreibung verpasst hat, die ihr verdient habt.</string>
    <string name="bOKqn4dN">Verschont das nächste Mal meine Karawanen und finden den Mut, mich direkt anzugreifen.</string>
    <string name="BYZXoAly">Ich erinnere mich an unseren Sieg über {DEFEATED_PARTY_LEADER}. Ich bin dankbar für eure Hilfe. Aber wenn ihr glaubt, dass ihr nun Gefallen einfordern könnt, dann habt ihr euch geschnitten.</string>
    <string name="C6iJs2Ih">Also... Ihr habt {FIRST_NAME} geheiratet. Zweifellos werdet ihr beide sehr glücklich werden.</string>
    <string name="CfYJZXok">Ihr rebelliertet gegen {FIRST_NAME}. Hört doch, ich kenne euch gut. Ich bin sicher, ihr hattet eure Gründe. Aber das hättet ihr nicht tun sollen.</string>
    <string name="cQbIMImo">Ich werde unseren Sieg über {DEFEATED_PARTY_LEADER} nie vergessen.</string>
    <string name="CwJonOjV">Ihr seid ein Rebell und ein Verräter, {PLAYER.LINK}, aber irgendwie kann ich mich immer noch nicht dazu bringen, euch zu hassen.</string>
    <string name="cWRudt73">Ich habe gehört, dass ihr unserem Lord {FIRST_NAME} die Treue geschworen habt. Kämpft gegen unsere Feinde mit Tapferkeit, aber auch mit Ehre und Mitgefühl. Ein guter Name ist so wertvoll wie ein scharfes Schwert oder ein schnelles Pferd im Krieg.</string>
    <string name="DcRDdH6d">Wie ich höre, hat {VICTORIOUS_PARTY_LEADER} euch überrannt und euch die Prügel verpasst, die ihr verdient.</string>
    <string name="ddUxQwOX">Ich habe gehört, dass ihr {DEFEATED_PARTY_LEADER} besiegen konntet, obwohl er in der Überzahl war. Ich salutiere vor euch, {?PLAYER.GENDER}Madame{?}Sir{\\?}!</string>
    <string name="dJMfIABx">Wie ich höre, habt ihr unseren Feind {DEFEATED_PARTY_LEADER} im Kampf besiegt.</string>
    <string name="dkuhmSPi">Also! Was für eine Hochzeit... Ich freue mich auf ein glückliches Eheleben mit Ihnen.</string>
    <string name="dlfG8Bdx">{SIDE1TROOP} und {SIDE2TROOP} stritten sich über ihre Liebe zu {SUBJECT}.</string>
    <string name="dNNcebar">Vielleicht bedauern ihr jetzt den Verzicht eurer Loyalität gegenüber {FIRST_NAME}?</string>
    <string name="dpaagbUb">Also kam {DEFEATED_PARTY_LEADER} mit einem großen Gastgeber auf euch zu und ihr habt ihn trotzdem davongepeitscht. Heh. Gute Arbeit.</string>
    <string name="dtaIcOa0">Ihr habt das letzte Mal, als wir gekämpft haben, gewonnen. Ich freue mich auf die Chance, dieses Ergebnis auszugleichen.</string>
    <string name="DzpcTVWI">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen habt. Ich freue mich darauf, an eurer Seite gegen unsere Feinde zu kämpfen.</string>
    <string name="e0WSVhxu">Wie ich höre, werden Sie uns im Dienste von {FIRST_NAME} begleiten. Nun... Tut euch selbst einen Gefallen und bleibt mir aus dem Weg.</string>
    <string name="e5viS3jv">{SIDE1TROOP} hat mich beleidigt.</string>
    <string name="e8Lec4g2">Ich habe gehört, dass ihr unserem Lord {FIRST_NAME} die Treue geschworen habt. Ich gebe nicht vor, über seine Entscheidung glücklich zu sein, aber vielleicht ist es besser, euch in unserem Zelt zu haben, als umgekehrt.</string>
    <string name="eMlj4eRa">Ich habe gehört, dass ihr unserem Herrn die Treue geschworen habt, {FIRST_NAME}. {?PLAYER.GENDER}Gute Frau{?}Guter Mann{\\?}! Unser Herr ist eine edle Seele und belohnt Loyalität und Tapferkeit mit Freundlichkeit und Großzügigkeit.</string>
    <string name="f0TZ7BRb">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt.</string>
    <string name="fjthM3fE">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen habt. Ausgezeichnet... Ich bin sicher, dass ihr und ich sehr gute Freunde werden. Aber denkt daran: Wenn ihr uns verratet, wird das der größte Fehler sein, den ihr je machen werdet.</string>
    <string name="FxTlch69">Sie müssen mich für einen wahrhaft reichen Mann halten, um meine Karawanen zu überfallen, und erwarten, dass ich das nicht merke. Ich gehe davon aus, dass eure Handlungen als Kompliment gemeint waren und dass ihr nun andere Einnahmequellen finden werdet.</string>
    <string name="g3a9dmzu">Diese Banditen machen uns nie viel Ärger, aber ich nehme an, es ist eine gute Praxis.</string>
    <string name="gaHeS3qu">Ich werde unseren Sieg über {DEFEATED_PARTY_LEADER} nicht vergessen. Lasst uns noch einmal dem Himmel danken und beten, dass wir nicht zu stolz werden.</string>
    <string name="gQcyHNVT">Wie ich höre, habt ihr die Festung {SETTLEMENT_NAME} eingenommen. Zweifellos habt ihr einen Verräter gefunden, der euch durch die Tore lässt.</string>
    <string name="GXR9KGBn">Solche Banditen zu jagen... Ich nehme an, es muss getan werden.</string>
    <string name="H1t6YIMv">Ich werde die Erinnerung an unseren Kampf gegen {DEFEATED_PARTY_LEADER} immer in Ehren halten. Mögen alle unsere Schlachten gleichermaßen glorreich sein.</string>
    <string name="hjcjbEYn">Wie ich höre, habt ihr {SETTLEMENT_NAME} eingenommen. Ich hoffe, ihr habt sie bluten lassen für das, was sie uns angetan haben!</string>
    <string name="hl1AFy3m">Ich hörte, habt ihr {DEFEATED_LEADER_RELATIONSHIP} besiegt. Hah! Es hätte mich amüsiert, wenn ich gesehen hätte wie {?GENDER}sie{?}ihn{\\?} vor euch kauert.</string>
    <string name="iEaXFpUF">Ich weiß nicht, mit welchem Verrat ihr {DEFEATED_LEADER_RELATIONSHIP} besiegen konntet, aber gegen mich wird dies nicht funktionieren.</string>
    <string name="ifNalTNK">Nun, das ist eine Gruppe von Banditen weniger, die Reisende ausbeuten. Aber es werden mehr sein. Es gibt immer mehr.</string>
    <string name="iNYL0cJ5">Wie ich höre, habt ihr {SETTLEMENT_NAME} eingenommen. Gute Arbeit.</string>
    <string name="JCzju3in">Ich habe gehört, dass {ENEMY_TERM} euch besiegt hat, aber es hat sie viele Männer gekostet. Gut.</string>
    <string name="jH77WXL2">Es wird viel über euch gesprochen - wie Ihr {DEFEATED_PARTY_LEADER} besieght habt, obwohl ihr in der Unterzahl wart. Ist das wirklich passiert? Irgendwie bezweifle ich das.</string>
    <string name="jhnPucu3">Also... Wir beide umweben uns am Festplatz, {FIRST_NAME}.</string>
    <string name="JNub3xzU">Es war schwer zurückzukehren um {ENEMY_TERM} entgegenzutreten. Ich bin froh, dass wir es alle lebendig überstanden haben.</string>
    <string name="jqOmOSQZ">Zwischen Krieg und Tod hält allein der Handel dieses große Land zusammen. Wenn ihr darauf besteht, meine Karawanen zu überfallen und den Wohlstand dieser Welt weiter zu untergraben, dann muss ich euch besiegen.</string>
    <string name="k4MKDRJH">Ihr habt also {SETTLEMENT_NAME} eingenommen. So soll es sein. Ich hätte an eurer Stelle dasselbe getan. Aber ich werde es euch wieder entreissen.</string>
    <string name="keJgUALH">Nun... Ich kann viele Dinge verzeihen, aber es ist schwer, Verrat zu verzeihen.</string>
    <string name="Kf45xPSd">Ihr habt vielleicht bei unserem letzten Treffen gewonnen, aber das wird nicht mehr passieren.</string>
    <string name="kWGF47Mc">Ihr habt unsere letzte Schlacht gewonnen. Das wird nicht wieder passieren.</string>
    <string name="LaBhR4Vm">Ich habe gehört, dass {VICTORIOUS_PARTY_LEADER} euch besiegt hat. Fürchtet euch nicht, wir werden es denen Doppelt heimzahlen.</string>
    <string name="LaPJJMCD">Ich habe gehört, dass ihr gekämpft und {DEFEATED_PARTY_LEADER} besiegt habt. Jeder Hund hat seinen Tag, nehme ich an.</string>
    <string name="lMFCQOJL">Ihr habt rebelliert und euren Treueeid mir gegenüber gebrochen, {PLAYER.LINK}. Erwartet keine Gnade.</string>
    <string name="lsgsuRva">Ich hörte, dass ihr eure Treue zu {FIRST_NAME} aufgegeben habt. Nun, wir sind ohne euch besser dran.</string>
    <string name="LXMcIObA">Meine Bauern erzählen mir, dass jemand, mit eurer Beschreibung ihre Waren und Münzen geplündert hat. Ich sollte wohl dankbar sein, dass ihr die Gebäude nicht auch noch niedergebrannt habt.</string>
    <string name="lzQYayR0">Ich erinnere mich an unsere letzte Schlacht. Es war ein guter Kampf. Seid ihr für eine weitere gekommen?</string>
    <string name="M43kLIaa">Wir haben vielleicht gemeinsam gegen {DEFEATED_PARTY_LEADER} gekämpft, aber selbst das kann nicht alles andere ausgleichen, was ihr getan habt.</string>
    <string name="mabEK2R8">Wie ich höre, haben Sie kürzlich einige Banditen gefangen. Als Händler sind wir dankbar für alle Bemühungen, die Straßen sicherer zu machen.</string>
    <string name="mwF92doJ">Ich erinnere mich an unsere letzte Schlacht. Es war ein guter Kampf.</string>
    <string name="n0SpScdp">Ihr seid also offenbar ein schwer zu schluckender Happen. Wie ich höre, hat {VICTORIOUS_PARTY_LEADER} viel Blut bezahlt, um euch zu besiegen.</string>
    <string name="ndagvVPz">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt. Aber glaubt nicht, dass ich so leicht auf eure Tricks hereinfalle.</string>
    <string name="ndQo81VN">Ich hörte, dass ihr unseren Lord {FIRST_NAME} die Treue geschworen habt. Das ist gut. Je mehr fähige Kämpfer wir in diesen unruhigen Zeiten bei uns haben, desto besser. Ich werde eure Fortschritte beobachten.</string>
    <string name="Nnqgix3X">Ich freue mich, dass ihr euch gut um eure Männer kümmert.</string>
    <string name="O0acjJR9">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen haben. Leider befürchte ich, dass ihr uns Schande bringen werdet, aber ich bin froh, wenn ihr mir das Gegenteil beweist.</string>
    <string name="obydBl7I">Ich habe gehört, dass ihr {DEFEATED_PARTY_LEADER} besiegt habt... Das ist gut.</string>
    <string name="Pf44U15I">Ich habe gehört, dass ihr unserem Herrn {FIRST_NAME} die Treue geschworen habt. Bitte macht uns keine Schande, indem ihr euch feige verhält!</string>
    <string name="pJtkSopk">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt. Ich bin hier, um diese Rechnung auszugleichen.</string>
    <string name="pT6QqtTB">Ich habe gehört, dass ihr {SETTLEMENT_NAME} belagert und eingenommen habt.</string>
    <string name="PzBfkDIF">Ihr habt eine Karawane unter meinem Schutz geplündert. Seht... Es ist Krieg, wir alle tun Dinge... Aber war das wirklich nötig?</string>
    <string name="Q5eT72ba">Eure Rebellion gegen {FIRST_NAME} macht uns zu Feinden. Aber um ehrlich zu sein, ziehe ich es vor, die Dinge auf diese Weise zu regeln. Besser, die Schlange vor dem Zelt zu haben, als im Zelt, meint ihr nicht auch?</string>
    <string name="q5SZRgUR">Ich hörte, dass ihr mit {VICTORIOUS_PARTY_LEADER} getroffen seid, und vom Feld vertrieben wurdet.</string>
    <string name="QbXjHb7y">Ihr habt bei unserem letzten Treffen gewonnen. Ich hoffe, ihr habt euren kleinen Sieg genossen. Ihr werden keinen weiteren haben. Eure Tricks werden nicht zweimal funktionieren.</string>
    <string name="qEZR7adT">Ich kann nicht untätig bleiben, während ihr meine Handelswege unterbrecht und meine Karawanen überfällt. Ihr müsst deswegen gerichtet werden.</string>
    <string name="QXrxVZHJ">Ich hörte ihr habt {DEFEATED_LEADER_RELATIONSHIP} besiegt. Nun, Ich werde nicht {?GENDER}ihre{?}seine{\\?} Führungsfähigkeit in Frage stellen, aber ich denke nicht, dass es schwierig gewesen konnte.</string>
    <string name="r7yWwaY3">Wie ich höre, habt ihr tapfer gegen {VICTORIOUS_PARTY_LEADER} gekämpft, bis ihr schließlich von der Überzahl überwältigt wurdet.</string>
    <string name="RGNIuSCM">Wie ich höre, habt ihr {DEFEATED_LEADER_RELATIONSHIP} im Kampf besiegt. Ich schätze einen würdigen Gegner.</string>
    <string name="rINfrA70">Ihr rebelliert gegen {FIRST_NAME}. Nun erwarten euch die Strafe, die Verrätern gebührt.</string>
    <string name="rlLqbDCQ">Ihr habt mir eine große Summe an Münzen gekostet, als ihr meine Karawane überfallen habt. Ich frage mich, ob ich sie durch den Verkauf eurer Organe zurückgewinnen könnte.</string>
    <string name="S28aK0oF">Ich bitte euch, der Ehre willen, nicht mehr meine Karawanen zu überfallen.</string>
    <string name="SCvFN6Ap">Eure Rebellion gegen {FIRST_NAME} war ein Akt des Verrats.</string>
    <string name="SM16wIcc">Also kreuztet ihr die Schwerter mit diesem Schurken, den sie {DEFEATED_PARTY_LEADER} nennen, und gingt als Sieger hervor. Gute Arbeit.</string>
    <string name="SoCaUHhH">Es gibt etwas, über das ich nicht schweigen kann... Ihr habt euer Wort gegenüber {COMMENT_REFERENCE_HERO} gebrochen. Das ist für mich schwer zu akzeptieren.</string>
    <string name="tciR9VSr">Ich hörte du hast gegen {DEFEATED_LEADER} gekämpft und hast gewonnen. {?GENDER}Ihr{?}Sein{\\?} Fehler kostet das Leben vieler tapferer Männer.</string>
    <string name="tMET9a0Q">Wie ich sehe, habt ihr euch an meinen Karawanen bedient... Ich bin nicht nett zu Dieben. Vielleicht nehme ich als Entschädigung eure Hände und Augen.</string>
    <string name="ucKrwFCj">Ich habe gehört, dass ihr eure Treue zu {FIRST_NAME} aufgegeben habt. Nun, das ist eure Entscheidung.</string>
    <string name="udMxMICB">Wie ich hörte, habt ihr eine Karawane unter meinem Schutz geplündert. Ich gehe davon aus, dass das ein Missverständnis war?</string>
    <string name="UKTXefOD">Ich habe gehört, dass ihr unserem Lord {FIRST_NAME} die Treue geschworen habt. Kämpft hart gegen unsere Feinde, respektiert diese und ärgert mich nicht, und wir werden gut miteinander auskommen.</string>
    <string name="VcXpFIrT">Erinnern sie sich, wie wir {DEFEATED_PARTY_LEADER} ausgepeitscht und aus seinen Männern ein Feierschmaus für die Krähen gemacht haben? Das ist eine süße Erinnerung.</string>
    <string name="VSyOVMge">Anstatt euch als Verräter zu brandmarken, nehme ich an, dass ihr einfach zu dumm wart, um zu erkennen, dass es MEINE Karawane war, die ihr angregriffen habt und nicht die des Feindes.</string>
    <string name="vxkoCCuc">Wie ich hörte, tretet ihr in die Dienste von {FIRST_NAME}</string>
    <string name="W3F2HgTN">Wie ich höre, habt ihr die Festung {SETTLEMENT_NAME} eingenommen. Ein gut getroffener Schlag!</string>
    <string name="WROObSl4">{SIDE1TROOP} beleidigt {SIDE2TROOP}.</string>
    <string name="WZ2K83Z4">Ihr habt rebelliert und Ihren Treueeid mir gegenüber gebrochen, {PLAYER.LINK}, aber jetzt hat der Himmel euch an mich ausgeliefert.</string>
    <string name="WzMjUSGv">Ich höre, ihr habt {DEFEATED_LEADER_RELATIONSHIP} besiegt. Ihr seid ein gerissener Feind, aber ich habe euch zu Boden gebracht und werde euch jetzt erledigen.</string>
    <string name="x8WJb01D">Ich missgönne euch nicht euren Sieg, als wir uns das letzte Mal trafen. Ich bin froh, dass wir nicht mehr kämpfen müssen.</string>
    <string name="XLqklKR5">Ich habe gehört, dass {VICTORIOUS_PARTY_LEADER} euch überrannt hat. Manche sprechen von einer heroischen, letzten Stellungen, aber ich sage, eine Niederlage ist eine Niederlage.</string>
    <string name="Xt1V4D6X">Ihr seid aus unserem letzten Auseinandersetzung als Sieger hervorgegangen. Ich gratuliere euch und freue mich auf die Chance, diese Rechnung auszugleichen.</string>
    <string name="YEoEaMRJ">Haltet euch ja fern von {FIRST_NAME}.</string>
    <string name="yjDRCuQx">Ich bin froh, dass wir bei {COMMENT_REFERENCE_HERO} zu unserem Wort stehen konnten.</string>
    <string name="YsUq0lPJ">Was auch immer als nächstes kommt, ich werde nicht vergessen, wie wir einst gemeinsam gegen {DEFEATED_PARTY_LEADER} gekämpft haben.</string>
    <string name="yzxJBMJd">Wie ich höre, habt ihr eine Karawane unter meinem Schutz geplündert. Das macht mich nicht glücklich.</string>
    <string name="yZZx1WVQ">Ich habe gehört, dass ihr unserem Lord {FIRST_NAME} die Treue geschworen habt. Kämpft tapfer und ihr werdet gut belohnt. Hintergeht uns, und wir werden an euch ein Exempel statuieren, das nicht so schnell in Vergessenheit geraten wird.</string>
    <string name="Z6XSaq8b">Als wir uns das letzte Mal trafen, hatten Sie die bessere von mir. Aber ich versichere Ihnen, dass es nicht wieder vorkommen wird!</string>
    <string name="z76zznAS">Herzlichen Glückwunsch an euch und {FIRST_NAME} zu eurer Hochzeit.</string>
    <string name="zFfRLbxK">Glaubt nicht, dass ich unseren kleinen Kampf vergessen habe. Jetzt kenne ich eure Tricks. Wenn wir uns jemals wieder im Krieg befinden, wird es anders laufen.</string>
    <string name="zTNNxMzz">Ich habe gehört, dass ihr unserem Lord {FIRST_NAME} die Treue geschworen habt. Wenn ich er wäre, würde ich euch nicht einmal zutrauen die Latrinen zu reinigen.</string>
  </resources>
